@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@keyframes pulse { 
 0% { transform: scale(1, 1); }
 50% { transform: scale(1.25, 1.25); }
 100% { transform: scale(1, 1); }
}
* { padding: 0; margin: 0; box-sizing: border-box; }
.fundo-magenta { background-color: var(--t-magenta); }
.outubro-rosa { bottom: 9px; width: auto; position: absolute; }
.mainSection { font-family: 'Red Hat Display', sans-serif; }
.mainSection .topo { height: calc(100vh - 162px); max-width: 100%; width: 100%; background-image: url("../images/banner-tudo-em-uma.jpg"); background-repeat: repeat; background-size: cover; background-position: center; display: flex; position: relative; }
.mainSection .topo .chamada { margin-top: 3em; }
.mainSection .topo .descubra { position: absolute; bottom: -18px; left: 50%; z-index: 2; background-color: var(--t-white); padding: 30px 20px; border-top-left-radius: 22px; border-top-right-radius: 22px; margin-left: -90px; width: 180px; cursor: pointer; border: 1px solid #d3c7cb; border-bottom: 0px; -webkit-transform: scale(0.8); /* Safari and Chrome */ -moz-transform: scale(0.8); /* Firefox */ -ms-transform: scale(0.8); /* IE 9 */ -o-transform: scale(0.8); /* Opera */ transform: scale(0.8); }
.mainSection .topo .descubra:hover { background-color: #1D4674; }
.mainSection .topo .descubra:hover p { color: var(--t-white); }
.mainSection .topo .descubra img { animation: pulse 1s linear infinite; display: block; margin: 0 auto; }
.mainSection .topo .descubra p { text-align: center; font-size: 21px; line-height: 20px; color: #1D4674; font-weight: 500; }
.mainSection .topo .container .row .item h2 { font-size: 75px; font-weight: 700; color: var(--t-white); line-height: 0.8em; }
.mainSection .topo .container .row .item ul li { font-size: 20px; line-height: 1em; font-weight: 700; color: var(--t-blue); margin-bottom: 5px; }
.mainSection form.form-lead { background: var(--t-white); padding: 10px 25px; border-radius: 0px 0px 32px 32px; box-shadow: 14px 22px 25px 0px rgba(10, 29, 50, 0.11); border: 1px solid rgba(112, 112, 112, 0.15); position: absolute; top: 168px; z-index: 99; right: 60px; width: 100%; max-width: 428px; }
.mainSection form.form-lead.fixed-form { position: fixed; top: -1px; background-color: #a60876; cursor: pointer; }
.mainSection form.form-lead.fixed-form h2.titulo { color: var(--t-white); margin: 0px 0px 0px; }
.mainSection form.form-lead.fixed-form h2.titulo b { display: inline-block; width: 100%; color: var(--t-cyan); }
.mainSection form.form-lead.fixed-form .other { display: none; }
.mainSection form.form-lead h2.titulo { color: var(--t-cyan); font-size: 20px; line-height: 1em; margin: 0px 0px 10px; padding: 0px; line-height: 26px; text-align: center; }
.mainSection form.form-lead h2.titulo b { display: inline-block; width: 100%; color: #1D4674; }
.mainSection form.form-lead a.termo { text-align: center; color: #1D4674; font-size: 15px; font-weight: 500; text-decoration: underline; display: block; margin: 15px auto 0px; }
.mainSection form.form-lead p { font-size: 15px; color: #1D4674; font-weight: 400; line-height: normal; margin: 5px 0px; }
.mainSection form.form-lead p br { display: none; }
.mainSection form.form-lead p a { color: #1D4674; text-decoration: none; font-weight: 700; }
.mainSection form.form-lead .form-check { margin-bottom: 22px; }
.mainSection form.form-lead .form-check label { color: #383838; font-size: 15px; font-weight: 500; }
.mainSection form.form-lead .buttonDiv { height: 60px; }
.mainSection form.form-lead .buttonDiv .btn-form { background-color: var(--t-cyan); border: 2px solid var(--t-cyan); color: var(--t-white); font-size: 18px; text-transform: uppercase; font-weight: 700; margin: 0 auto; display: block; padding: 10px 65px; border-radius: 8px; }
.mainSection form.form-lead .buttonDiv .btn-form:hover { background-color: var(--t-white); color: var(--t-cyan); border: 2px solid var(--t-cyan); }
.mainSection form.form-lead .form-group { margin-bottom: 7px; }
.mainSection form.form-lead .form-group label { color: #1D4674; font-size: 15px; font-weight: 400; margin-bottom: 1px; }
.mainSection form.form-lead .form-group input.form-control { border-radius: 4px; padding: 17px 15px; }
.mainSection form.form-lead .form-group select.form-control { border-radius: 4px; }
.mainSection .section1 { padding: 80px 0; }
.mainSection .section1 .container .row { justify-content: center; }
.mainSection .section1 .container .row .item .cardCustom img { max-width: 60px; width: 100%; height: auto; margin-bottom: 13px; }
.mainSection .section1 .container .row .item .cardCustom h4 { color: #1D4674; font-size: 30px; font-weight: 700; line-height: 40px; margin-bottom: 13px; }
.mainSection .section1 .container .row .item .cardCustom p { font-size: 20px; line-height: 26px; font-weight: 400; color: #383838; margin: 0; }
.mainSection .section1 .container .row .item .cardCustom p span { font-size: 18px; color: #1D4674; font-style: italic; }
.mainSection .section2 { background-image: url("../images/bg-section2.jpg"); background-repeat: no-repeat; background-position: top center; min-height: 853px; }
.mainSection .section2 .container .row .item a { padding: 16px 42px; background: #D8217C; color: var(--t-white); text-transform: uppercase; font-size: 18px; font-weight: 700; border-radius: 8px; }
.mainSection .section2 .container .row .item h4 { color: #1D4674; font-size: 30px; font-weight: 700; margin-bottom: 42px; }
.mainSection .section2 .container .row .item h3 { color: #D8217C; font-size: 52px; font-weight: 900; }
.mainSection .section2 .container .row .item ul { padding-left: 15px; margin-bottom: 74px; }
.mainSection .section2 .container .row .item ul li { font-size: 29px; color: #1D4674; font-weight: 400; list-style: none; line-height: 39px; }
.mainSection .section2 .container .row .item ul li:before { content: '•'; margin-right: 10px; }

@media (max-width: 767px) {
  .mainSection form.form-lead { position: relative; top: 20px; left: 5%; border-radius: 20px; width: 90%; border: 1px solid #ccc; box-shadow: 0px 0px 21px -4px #ccc; }
  .mainSection form.form-lead h2.titulo { font-size: 17px; margin: 10px 0px 20px; }
}

@media (max-width: 768px) { 
	.outubro-rosa { position: relative; top: 10px; }
  .mainSection .topo .container .row .item ul li { color: var(--t-white); }
  .mainSection .topo .container .row .item ul li { font-size: 20px; font-weight: 500; }
  .mainSection .topo { height: auto; padding-top: 49px; background-image: url("../images/banner-topo-mobile.jpg"); background-size: cover; background-repeat: no-repeat; background-position: top center; }
  .mainSection .topo .descubra { display: none; }
  .mainSection .topo .container .row .item h2 { font-size: 45px; font-weight: 900; color: var(--t-white); line-height: 29px; margin-bottom: 11px; }
  .mainSection .topo .container .row .item h5 { font-size: 17px; font-weight: 400; color: var(--t-white); line-height: 22px; margin-bottom: 60px; padding-right: 175px; }
  .mainSection .topo .container .row .item .boxForm { max-width: 100%; width: 100%; }
  .mainSection .topo .container .row .item .boxForm p { display: none; }
  .mainSection .topo .container .row .item .boxForm form { background: var(--t-white); padding: 30px; border-radius: 32px; box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1); }
  .mainSection .topo .container .row .item .boxForm form a.termo { display: none; }
  .mainSection .topo .container .row .item .boxForm form p { display: none; }
  .mainSection .topo .container .row .item .boxForm form p.descricao { display: none; }
  .mainSection .section1 .container .row .item { margin-bottom: 30px; }
  .mainSection .section1 .container .row .item:last-child { margin-bottom: 0; }
  .mainSection .section1 .container .row .item .cardCustom { display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; }
  .mainSection .section2 { background-image: none; background-repeat: no-repeat; background-size: contain; min-height: unset; padding-bottom: 30px; }
  .mainSection .section2 .container .row .item { text-align: center; }
  .mainSection .section2 .container .row .item a { padding: 16px 42px; background: #D8217C; color: var(--t-white); text-transform: uppercase; font-size: 18px; font-weight: 700; border-radius: 8px; }
  .mainSection .section2 .container .row .item h4 { color: #1D4674; font-size: 20px; font-weight: 700; margin-bottom: 42px; }
  .mainSection .section2 .container .row .item h3 { color: #D8217C; font-size: 32px; font-weight: 900; margin-top: 30px; }
  .mainSection .section2 .container .row .item ul { margin-bottom: 44px; padding: 0; }
  .mainSection .section2 .container .row .item ul li { font-size: 18px; color: #1D4674; font-weight: 400; list-style: none; line-height: 29px; }
  .mainSection .section2 .container .row .item ul li:before { content: '•'; margin-right: 10px; }
}

@media (min-width: 1000px) and (max-width: 1500px) { 
  .mainSection form.form-lead { zoom: 0.9; top: 187px; }
  .mainSection form.form-lead .form-group label { font-size: 18px; font-weight: 400; }
  .mainSection form.form-lead p { font-size: 16px; line-height: initial; }
}

@media (min-width: 1000px) and (max-width: 1366px) { 
	.mainSection .topo .chamada { margin-top: 0; }
  .mainSection form.form-lead { zoom: 0.8; top: 200px; }
  .mainSection form.form-lead .form-group label { font-size: 18px; font-weight: 400; }
  .mainSection form.form-lead p { font-size: 16px; line-height: initial; }
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .mainSection .topo .container .row .item h2 { font-size: 80px; }
  .mainSection .topo .container .row .item ul li { margin-bottom: 0; }
}